Subject: Feedbacks/QA
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Cc: surya <[email-masked]>
Date: Tue, 15 Apr 2014 22:06:54 +0530 (IST)

Hi Subir sir/Surya,

This is to inform you that I do acknowledge  you and Subi sir' QA's/Feedbacks. It's just that I am unable to respond your emails guys as zim is not working here properly. Whenever I tried to send email it says "cannot connect to server".

Rest assured that all those feedbacks and QA's are noted. For the negative feedbacks, for all the mistakes, I am working it out not to commit the same mistakes over and over again. For the positive one, thank you for acknowledging !

Kind rgds,
Gelna